#fixedpencil-subs {
    bottom: 0;
    left: 0;
    right: 0;
    background-color: transparent;
    padding: 0;
    width: 100%;
    position: fixed;
    z-index: 1049;
    border-top: none;
    height: 5rem !important;
  }

  #subspencil {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    max-width: 1280px;
    min-width: 320px;
    margin: 0 auto;
    height: inherit;
    -webkit-flexbox-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: visible;
    position: relative;
  }

  #fsalePencil {
    background-color: white;
    height: 100%;
    border: 1px solid #333;
    border-bottom: none;
  }

  #fsalePencil.expA .expB,
  #fsalePencil.expB .expA {
    display: none;
  }

  #fsalePencil .full-height {
    height: 100% !important;
  }

  #fsalePencil .fsale-wrapper {
    width: 100%;
    /* width: 90%; */
    display: flex;
    margin: 0 auto;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: space-between;
    padding: 0 1rem;

  }

  #fsalePencil .countdown {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  #fsalePencil .countdown .countdown-container {
    display: none;
  }

  #fsalePencil .countdown .countdown-container img {
    display: block;
    max-width: 10rem;
  }

  #fsalePencil .title {
    text-align: left;
    font-size: 1.7rem;
    letter-spacing: .13rem;
    align-items: center;
    color: black !important;
  }

  #fsalePencil .price-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  #fsalePencil .deadline-wrapper {
    padding-bottom: 6px;
  }

  #fsalePencil .price {
    color: #000 !important;
  }

  #fsalePencil .price .padding {
    padding-top: 0.5rem;
    color: #DA161F;
  }

  #mb-fsalePencil {
    z-index: 1052;
    width: 100%;
    position: fixed;
    padding: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }

  #mb-fsalePencil.expA .expB,
  #mb-fsalePencil.expB .expA {
    display: none;
  }

  #mb-fsalePencil .mb-wrapper {
    border-top: 1px solid #333;
    max-height: 3rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  #mb-fsalePencil.expA .mb-wrapper {
    background-image: url("https://www.theglobeandmail.com/files/cem/flashsale/2021/apr/AprilSiteSale_bg-1024-expA.png");
  }

  #mb-fsalePencil.expB .mb-wrapper {
    background-image: url("https://www.theglobeandmail.com/files/cem/flashsale/2021/apr/AprilSiteSale_bg-1024-expB.png");
  }

  #mb-fsalePencil .mb-body {
    display: flex;
    flex-direction: row;
  }

  .mb-body .logo img {
    max-width: 3rem;
    padding: 5px;
  }

  #mb-fsalePencil .valueProp {
    display: none;
    color: black;
  }

  #mb-fsalePencil .price-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-left: 5px;
  }

  #mb-fsalePencil .price-wrapper .price {
    font-size: 2.5rem;
  }

  #mb-fsalePencil .price-wrapper .price .padding {
    padding-top: 10px;
    color: #DA161F;
  }


  #mb-fsalePencil .price-wrapper .per {
    text-transform: uppercase;
    padding-left: 10px;
    font-size: 12px;
    color: black;
  }

  #mb-fsalePencil .mb-cta {
    width: 3rem;
    height: 3rem;
    background: #DA161F;
    transform: rotate(90deg);
  }

  .mb-cta a {
    cursor: pointer;
  }

  .mb-cta .icon {
    display: block;
    height: 50%;
    width: 50%;
    margin: 25%;
    padding: 0;
    fill: #fff;
  }



  @media (max-width: 48em) {
    #mb-fsalePencil {
      display: block;
    }

    #fixedpencil-subs {
      display: none !important;
    }

  }

  @media (min-width: 48em) {
    #mb-fsalePencil {
      display: none !important;
    }
  }


  @media(min-width: 480px) {
    #mb-fsalePencil .valueProp {
      display: block;
      padding: 5px;
      font-size: 18px;
      max-width: 15rem;
    }
  }


  @media(min-width: 768px) {
    #fsalePencil.expA {
      background-image: url("https://www.theglobeandmail.com/files/cem/flashsale/2021/apr/AprilSiteSale_bg-1024-expA.png");
      background-repeat: round;
    }

    #fsalePencil.expB {
      background-image: url("https://www.theglobeandmail.com/files/cem/flashsale/2021/apr/AprilSiteSale_bg-1024-expB.png");
      background-repeat: round;
    }

    #fsalePencil .title {
      font-size: 1.1rem;
    }

    #fsalePencil .logo {
      padding: 0;
      max-width: 1.2rem;
    }

    #fsalePencil .logo img {
      max-width: 2.5rem;
    }

    #fsalePencil .valueProp-container {
      padding-right: 0;
    }

    #fsalePencil .price {
      color: #000 !important;
      font-size: 2.8rem;
    }

    #fsalePencil .price-container {
      padding: 0;
    }

    #fsalePencil .per {
      text-transform: uppercase;
      font-size: 12px;
      padding-left: 5px;
      color: black;
    }

    #fsalePencil .valueProp-container .deadline {
      color: #DA161F;
      font-size: 16px;
      border: 1px solid #DA161F;
      width: 190px;
      margin: 0 auto;
      text-transform: uppercase;
    }

    #fsalePencil .valueProp-container .saving {
      font-size: 26px;
      text-transform: uppercase;
    }

    #fsalePencil .title {
      display: none;
    }

    #fsalePencil .price {
      width: 100%;
      text-align: center;
    }
  }

  @media(min-width: 980px) {
    #fsalePencil .title {
      font-size: 1.6rem;
    }

    #fsalePencil .fsale-wrapper {
      padding: 0 1rem;
    }

    #fsalePencil .logo {
      padding: inherit;
      max-width: inherit;
    }

    #fsalePencil .logo img {
      max-width: 3.5rem;
    }

    #fsalePencil .valueProp-container {
      padding: inherit;
    }

    #fsalePencil .price {
      font-size: 3.5rem;
    }


    #fsalePencil .per {
      font-size: 14px;
      padding-left: 14px;
    }
  }

  @media(min-width: 1280px) {
    #fsalePencil.expA {
      background-image: url("https://www.theglobeandmail.com/files/cem/flashsale/2021/apr/AprilSiteSale_bg-1280-expA.png");
      background-repeat: round;
    }

    #fsalePencil.expB {
      background-image: url("https://www.theglobeandmail.com/files/cem/flashsale/2021/apr/AprilSiteSale_bg-1280-expB.png");
      background-repeat: round;
    }

    #fsalePencil .title {
      font-size: 1.8rem;
    }

    #fsalePencil .countdown .countdown-container {
      display: flex !important;
      flex-direction: column;
    }

    #fsalePencil .valueProp-container {
      display: flex;
      flex-direction: row;
      justify-content: space-around;
      align-items: center;
    }

    #fsalePencil .valueProp-container .title {
      display: block;
      width: 50%;
    }

    #fsalePencil .valueProp-container .price {
      width: 50%;
      text-align: center;
      text-transform: uppercase;
    }

    #fsalePencil .valueProp-container .deadline {
      color: #DA161F;
      font-size: 18px;
      border: 1px solid #DA161F;
      width: 60%;
      margin: 0 auto;
    }

  }